<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_popups', language 'ja', version '3.10'.
 *
 * @package     format_popups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnavigation'] = 'ナビゲーションリンクを追加する';
$string['addnavigation_help'] = 'これにより活動ページ下部にあるような次または前の課題に移動するためのリンクがポップアップ下部に追加されます。このコースフォーマットでサポートされている場合、活動はモーダルに読み込まれます。';
$string['addsections'] = 'トピックを追加する';
$string['currentsection'] = 'このトピック';
$string['hidefromothers'] = 'トピックを秘匿する';
$string['pluginname'] = 'ポップアップ活動';
$string['popups:view'] = '活動をモーダルで表示する';
$string['privacy:metadata'] = 'ポップアップ活動フォーマットプラグインはいかなる個人データも保存しません。';
$string['section0name'] = '一般';
$string['sectionname'] = 'トピック';
$string['showfromothers'] = 'トピックを表示する';
