<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'paygw_stripe', language 'ja', version '3.10'.
 *
 * @package     paygw_stripe
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpromotioncodes'] = 'プロモーションコードを許可する';
$string['apikey'] = 'APIキー';
$string['apikey_help'] = 'Stripeの識別に使用するAPIキーです';
$string['customerdescription'] = 'Moodle User ID: {$a}';
$string['defaulttaxbehavior'] = 'デフォルトの税';
$string['defaulttaxbehavior_help'] = '税金のデフォルト設定（税込、税抜）。Stripeダッシュボードで変更可能です。';
$string['enableautomatictax'] = '自動課税を有効にする';
$string['enableautomatictax_desc'] = '自動課税は、Stripeダッシュボードで有効にして設定する必要があります。';
$string['gatewaydescription'] = 'Stripeは、クレジットカード取引を処理するための公認決済ゲートウェイプロバイダーです。';
$string['gatewayname'] = 'Stripe';
$string['paymentcancelled'] = '支払いはキャンセルされました';
$string['paymentmethod:alipay'] = 'Alipay';
$string['paymentmethod:bancontact'] = 'Bancontact';
$string['paymentmethod:card'] = 'クレジットカード';
$string['paymentmethod:eps'] = 'EPS';
$string['paymentmethod:giropay'] = 'giropay';
$string['paymentmethod:ideal'] = 'iDEAL';
$string['paymentmethod:netbanking'] = 'ネットバンキング';
$string['paymentmethod:p24'] = 'P24';
$string['paymentmethod:sepa_debit'] = 'SEPA Direct Debit';
$string['paymentmethod:sofort'] = 'Sofort';
$string['paymentmethod:upi'] = 'UPI';
$string['paymentmethods'] = '支払い方法';
$string['paymentsuccessful'] = 'お支払いが完了しました。';
$string['pluginname'] = 'Stripe';
$string['pluginname_desc'] = 'Stripeプラグインを使用すると、Stripe経由で支払いを受け取ることができます。';
$string['privacy:metadata:stripe_customers'] = 'MoodleユーザとStripeカスタマーオブジェクトのリレーションを保存します。';
$string['privacy:metadata:stripe_customers:customerid'] = 'Stripeから返される顧客ID';
$string['privacy:metadata:stripe_customers:userid'] = 'Moodle user ID';
$string['secretkey'] = 'シークレットキー';
$string['secretkey_help'] = 'Stripe認証用シークレットキー';
$string['stripeaccount'] = 'StripeアカウントID';
$string['stripeaccount_help'] = 'ダイレクト支払いのブランディングページの作成';
$string['taxbehavior:exclusive'] = '外税（税抜）';
$string['taxbehavior:inclusive'] = '内税（税込）';
