<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'ja', version '3.10'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['close'] = 'クローズ';
$string['count'] = 'カウント';
$string['editentry'] = 'ワードを編集';
$string['errortoomanywords'] = '最大ワード数に達しました！';
$string['errorwordoverflow'] = '新しい入力は長すぎます！';
$string['exportcsv'] = 'CSVエクスポート';
$string['exportpng'] = 'PNGエクスポート';
$string['fontcolor'] = 'テキストカラー';
$string['fontcolordesc'] = 'テキストカラー{$a}を設定する。色の値を16進数表現で定義します。全てのテキストカラーが設定されているときだけ、ワードに色が付きます。';
$string['fullscreen'] = 'フルスクリーン';
$string['modulename'] = 'ワードクラウド';
$string['modulename_help'] = 'このモジュールにより、教師はタグのリストをワードクラウドとして視覚化することができます。タグの重要度は、言及の数に応じてフォントサイズで表示されます。';
$string['modulenameplural'] = 'ワードクラウド';
$string['monocolordesc'] = 'ワードクラウドのワードに、１色を設定することで、システムは明度の異なる6色を計算します。色の値は#のない16進数として定義されます。';
$string['open'] = '開始：';
$string['pagetitle'] = 'Moodleワードクラウド';
$string['pluginadministration'] = 'ワードクラウド管理';
$string['pluginname'] = 'ワードクラウド';
$string['privacy:metadata'] = 'ワードクラウドプラグインは個人データを保持しません。';
$string['refreshtext'] = '最新のワードクラウドコンテンツを取得するには、ページを更新してください。';
$string['refreshtime'] = '更新中';
$string['refreshtimedesc'] = '自動更新間隔時間を秒単位で設定';
$string['removewordcheck'] = 'このワードクラウドから「{$a}」という単語を削除してもよろしいですか？';
$string['submitbtn'] = '提出済み';
$string['textbox'] = 'ワードをここに追加する…';
$string['warning'] = '警告';
$string['word'] = 'ワード';
$string['wordcloud:addinstance'] = '新しいワードクラウドを設定する';
$string['wordcloud:editentry'] = 'ワードを編集する';
$string['wordcloud:submit'] = '新しいワードを提出';
$string['wordcloud:view'] = 'ワードクラウドを表示する';
$string['wordcloudname'] = 'ワードクラウド名';
